{
  "HDR_PRODUCTS": "SV_SE Products",
  "COL_PRODUCT_CODE": "SV_SE Product Code",
  "COL_PRODUCT_SIZE": "SV_SE Size",
  "COL_PRODUCT_DESC": "SV_SE Description",
  "COL_REJECT_REASON": "SV_SE Reason",
  "COL_EXPECTED": "SV_SE Expected",
  "COL_RECEIVED": "SV_SE Received",
  "HDR_SCAN_BAG": "SV_SE Scan Bag",
  "LBL_BAG_ID": "SV_SE Bag ID",
  "LBL_EXPECTED": "SV_SE Expected",
  "LBL_RECEIVED": "SV_SE Received",
  "LBL_CUSTOMER": "SV_SE Customer",
  "LBL_DEPARTMENT": "SV_SE Department",
  "LBL_CONSUMPTION_POINT": "SV_SE Consumption Point",
  "LBL_ENTRY_DATE": "SV_SE Entry Date",
  "LBL_DISCARD": "SV_SE Discard",
  "TTL_DISCARD_COUNTS": "SV_SE Discard counts?",
  "MSG_DISCARD_COUNTS": "SV_SE You are about to discard all your counts. Are you sure?",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "SV_SE ID Code does not exist.",
  "MSG_ERROR_NO_DELIVERY_ENTERED_FOR_BAG": "SV_SE No delivery entered for this bag.",
  "MSG_ERROR_BAG_ALREADY_PROCESSED": "SV_SE Bag has already been processed.",
  "MSG_WARNING_BAG_ALREADY_CONFIRMED": "SV_SE Bag has already been confirmed. Are you sure you want to reopen it ?",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning.",
  "BTN_APPROVE_ALL": "SV_SE Approve All",
  "MSG_ERROR_BAG_NOT_CONFIRMED": "SV_SE The bag could not be confirmed: {{error}}",
  "MSG_BAG_SUCCESSFULLY_CONFIRMED": "SV_SE The bag was successfully confirmed",
  "TTL_COUNTS_NOT_CONFIRMED": "SV_SE Counts have not been confirmed",
  "MSG_COUNTS_NOT_CONFIRMED": "SV_SE Counts have not been confirmed. Please select how to proceed.",
  "LBL_SAVE_COUNTS": "SV_SE Save",
  "LBL_DISCARD_COUNTS": "SV_SE Discard",
  "LBL_BACK": "SV_SE Back",
  "MSG_SAVE_COUNTS": "SV_SE You can come back and continue where you left off",
  "MSG_DISCARD_COUNTS_DIALOG": "SV_SE All changes will be discarded"
}